.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);-ms-transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);-webkit-transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);-ms-transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);}
.m2{transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);-ms-transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);-webkit-transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);}
.m0{transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-713.874360px;}
._c{margin-left:-658.261200px;}
._b{margin-left:-7.785240px;}
._7{margin-left:-6.672000px;}
._1{margin-left:-4.033600px;}
._0{margin-left:-1.393200px;}
._2{width:2.566560px;}
._10{width:8.876000px;}
._d{width:12.852000px;}
._f{width:16.660000px;}
._8{width:20.699920px;}
._3{width:23.086800px;}
._9{width:32.362360px;}
._5{width:35.061960px;}
._e{width:36.204000px;}
._4{width:42.533200px;}
._6{width:371.613160px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(120,135,143);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.999951px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:73.672440px;}
.y0{bottom:0.000000px;}
.y37{bottom:0.000815px;}
.y33{bottom:17.480794px;}
.y9{bottom:17.481104px;}
.y3f{bottom:54.804103px;}
.y58{bottom:56.209336px;}
.y70{bottom:58.006911px;}
.y23{bottom:60.835534px;}
.y3e{bottom:65.619623px;}
.y8{bottom:71.789974px;}
.y66{bottom:73.940291px;}
.y1b{bottom:78.281759px;}
.y1c{bottom:78.676096px;}
.y22{bottom:83.319268px;}
.y8b{bottom:84.473920px;}
.y6f{bottom:88.457476px;}
.ya{bottom:89.934938px;}
.y94{bottom:95.007859px;}
.y82{bottom:96.424025px;}
.y34{bottom:97.593489px;}
.y32{bottom:98.366339px;}
.ye{bottom:102.582039px;}
.y57{bottom:102.974380px;}
.y65{bottom:104.390546px;}
.y21{bottom:105.803003px;}
.y24{bottom:108.202973px;}
.y7{bottom:111.136566px;}
.y8a{bottom:114.924485px;}
.y93{bottom:117.491594px;}
.y6e{bottom:118.907760px;}
.y81{bottom:122.891034px;}
.y56{bottom:125.458115px;}
.y64{bottom:126.874281px;}
.y20{bottom:128.286737px;}
.y26{bottom:130.481796px;}
.y31{bottom:130.680749px;}
.y6d{bottom:141.391494px;}
.y80{bottom:145.374769px;}
.y92{bottom:147.941849px;}
.y46{bottom:148.954742px;}
.y6{bottom:150.483102px;}
.y55{bottom:155.818464px;}
.y63{bottom:157.324874px;}
.y6c{bottom:163.875229px;}
.y7f{bottom:167.858504px;}
.y91{bottom:176.006356px;}
.y62{bottom:179.808609px;}
.y54{bottom:186.358964px;}
.y5{bottom:189.829637px;}
.y6b{bottom:194.325541px;}
.y7e{bottom:194.325794px;}
.y19{bottom:197.999243px;}
.y89{bottom:198.309069px;}
.y90{bottom:208.842698px;}
.y61{bottom:210.258921px;}
.y36{bottom:210.703874px;}
.y27{bottom:211.216671px;}
.y53{bottom:216.809276px;}
.y7d{bottom:216.809528px;}
.y35{bottom:224.834788px;}
.y88{bottom:228.759380px;}
.y4{bottom:229.176173px;}
.y60{bottom:232.742655px;}
.y18{bottom:233.605890px;}
.y8f{bottom:239.293263px;}
.y30{bottom:242.214462px;}
.y7c{bottom:243.276538px;}
.y67{bottom:244.510614px;}
.y52{bottom:244.873726px;}
.y87{bottom:251.243115px;}
.y5f{bottom:260.807134px;}
.y8e{bottom:261.776998px;}
.y7b{bottom:265.760272px;}
.y17{bottom:269.212256px;}
.y51{bottom:277.710124px;}
.y86{bottom:279.307566px;}
.y1a{bottom:287.524696px;}
.y7a{bottom:288.244007px;}
.y8d{bottom:292.227282px;}
.y5e{bottom:293.643476px;}
.y2f{bottom:300.039227px;}
.y50{bottom:300.193859px;}
.y16{bottom:304.818904px;}
.y85{bottom:308.160689px;}
.y79{bottom:314.711016px;}
.y5d{bottom:316.127210px;}
.y6a{bottom:322.677593px;}
.y4f{bottom:330.644424px;}
.y2e{bottom:335.645846px;}
.y78{bottom:337.194751px;}
.y5c{bottom:338.610945px;}
.y15{bottom:340.425579px;}
.yd{bottom:350.696514px;}
.y4e{bottom:353.128158px;}
.y5b{bottom:361.094680px;}
.y77{bottom:365.258920px;}
.y41{bottom:365.466529px;}
.y38{bottom:365.467513px;}
.y8c{bottom:367.645006px;}
.y2d{bottom:371.252241px;}
.y69{bottom:375.611837px;}
.y14{bottom:376.032226px;}
.y25{bottom:378.517044px;}
.y84{bottom:379.595139px;}
.y4d{bottom:383.578414px;}
.y1f{bottom:392.443048px;}
.y76{bottom:394.112269px;}
.y68{bottom:398.095571px;}
.y4c{bottom:406.062149px;}
.y2c{bottom:406.858832px;}
.y13{bottom:411.638846px;}
.y75{bottom:420.579306px;}
.y4b{bottom:428.545883px;}
.y5a{bottom:436.512714px;}
.y28{bottom:438.267035px;}
.y2b{bottom:442.465507px;}
.y3d{bottom:443.063041px;}
.y71{bottom:444.053758px;}
.y1e{bottom:444.368671px;}
.y74{bottom:447.046315px;}
.y12{bottom:447.245493px;}
.y40{bottom:447.790836px;}
.yb{bottom:447.791117px;}
.y4a{bottom:451.029618px;}
.y59{bottom:458.996448px;}
.y3c{bottom:473.513352px;}
.y83{bottom:477.496627px;}
.y2a{bottom:478.072183px;}
.y45{bottom:481.479199px;}
.y49{bottom:481.480183px;}
.y11{bottom:482.852168px;}
.y3b{bottom:495.997087px;}
.y1d{bottom:498.001372px;}
.y73{bottom:501.577803px;}
.y44{bottom:503.962934px;}
.y48{bottom:503.963917px;}
.y3{bottom:508.231049px;}
.y29{bottom:513.678830px;}
.y10{bottom:518.458760px;}
.y3a{bottom:526.447624px;}
.y2{bottom:527.904317px;}
.y72{bottom:530.430927px;}
.y43{bottom:534.413218px;}
.y39{bottom:554.511850px;}
.yc{bottom:554.512102px;}
.yf{bottom:555.287791px;}
.y42{bottom:556.896952px;}
.y47{bottom:556.897936px;}
.y1{bottom:567.250852px;}
.hd{height:18.288000px;}
.h7{height:18.311962px;}
.h2{height:18.312000px;}
.h5{height:21.336000px;}
.hb{height:21.364000px;}
.h6{height:24.384000px;}
.h3{height:30.480000px;}
.h14{height:48.768000px;}
.h12{height:56.212072px;}
.h1a{height:119.444840px;}
.h19{height:318.987985px;}
.h11{height:337.039613px;}
.h17{height:414.543857px;}
.he{height:455.295625px;}
.h8{height:460.916559px;}
.h10{height:465.132259px;}
.h4{height:479.184593px;}
.h15{height:508.694495px;}
.h18{height:514.315429px;}
.h9{height:637.332400px;}
.h16{height:637.334199px;}
.h13{height:637.334376px;}
.hc{height:637.335042px;}
.ha{height:637.335070px;}
.hf{height:637.335155px;}
.h1{height:637.335183px;}
.h0{height:637.335191px;}
.w4{width:0.000000px;}
.w10{width:51.993636px;}
.w9{width:366.021147px;}
.we{width:434.217124px;}
.w2{width:639.381202px;}
.w3{width:815.035379px;}
.wd{width:861.408082px;}
.w7{width:862.813315px;}
.wf{width:896.538917px;}
.w8{width:899.349384px;}
.wb{width:900.754617px;}
.wa{width:955.998221px;}
.wc{width:955.998755px;}
.w6{width:955.999944px;}
.w5{width:955.999972px;}
.w1{width:955.999992px;}
.w0{width:956.000000px;}
.x20{left:-521.510224px;}
.x13{left:-513.697126px;}
.x0{left:0.000000px;}
.x8{left:23.437298px;}
.x1{left:55.766688px;}
.x14{left:64.397379px;}
.x18{left:66.388875px;}
.x11{left:69.830264px;}
.xa{left:73.474315px;}
.xb{left:81.667950px;}
.x1b{left:86.681823px;}
.x12{left:92.745405px;}
.x21{left:114.786491px;}
.x19{left:290.882428px;}
.x3{left:316.177518px;}
.x15{left:405.636644px;}
.x1e{left:434.491145px;}
.x7{left:442.304243px;}
.x1f{left:490.259126px;}
.x4{left:498.070931px;}
.x1a{left:507.343419px;}
.x1c{left:521.341596px;}
.x16{left:545.283401px;}
.x17{left:548.007839px;}
.xf{left:550.298117px;}
.xc{left:553.241490px;}
.xd{left:647.071174px;}
.xe{left:756.182489px;}
.x6{left:766.215013px;}
.x10{left:822.338068px;}
.x1d{left:903.565084px;}
.x5{left:934.862133px;}
.x9{left:955.999992px;}
.x2{left:1454.071962px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.030363pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-338.674156pt;}
._c{margin-left:-312.290326pt;}
._b{margin-left:-3.693450pt;}
._7{margin-left:-3.165310pt;}
._1{margin-left:-1.913609pt;}
._0{margin-left:-0.660958pt;}
._2{width:1.217620pt;}
._10{width:4.210926pt;}
._d{width:6.097208pt;}
._f{width:7.903788pt;}
._8{width:9.820395pt;}
._3{width:10.952771pt;}
._9{width:15.353255pt;}
._5{width:16.633991pt;}
._e{width:17.175794pt;}
._4{width:20.178475pt;}
._6{width:176.299613pt;}
.fs4{font-size:11.385985pt;}
.fs0{font-size:11.386009pt;}
.fs2{font-size:13.283677pt;}
.fs3{font-size:15.181345pt;}
.fs1{font-size:18.976681pt;}
.fs6{font-size:30.362690pt;}
.fs5{font-size:34.951460pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:0.000387pt;}
.y33{bottom:8.293187pt;}
.y9{bottom:8.293333pt;}
.y3f{bottom:26.000000pt;}
.y58{bottom:26.666667pt;}
.y70{bottom:27.519467pt;}
.y23{bottom:28.861413pt;}
.y3e{bottom:31.131067pt;}
.y8{bottom:34.058387pt;}
.y66{bottom:35.078533pt;}
.y1b{bottom:37.138200pt;}
.y1c{bottom:37.325280pt;}
.y22{bottom:39.528080pt;}
.y8b{bottom:40.075867pt;}
.y6f{bottom:41.965733pt;}
.ya{bottom:42.666667pt;}
.y94{bottom:45.073347pt;}
.y82{bottom:45.745200pt;}
.y34{bottom:46.300013pt;}
.y32{bottom:46.666667pt;}
.ye{bottom:48.666667pt;}
.y57{bottom:48.852800pt;}
.y65{bottom:49.524653pt;}
.y21{bottom:50.194747pt;}
.y24{bottom:51.333333pt;}
.y7{bottom:52.725080pt;}
.y8a{bottom:54.522133pt;}
.y93{bottom:55.740013pt;}
.y6e{bottom:56.411867pt;}
.y81{bottom:58.301600pt;}
.y56{bottom:59.519467pt;}
.y64{bottom:60.191320pt;}
.y20{bottom:60.861413pt;}
.y26{bottom:61.902787pt;}
.y31{bottom:61.997173pt;}
.y6d{bottom:67.078533pt;}
.y80{bottom:68.968267pt;}
.y92{bottom:70.186133pt;}
.y46{bottom:70.666667pt;}
.y6{bottom:71.391747pt;}
.y55{bottom:73.922933pt;}
.y63{bottom:74.637600pt;}
.y6c{bottom:77.745200pt;}
.y7f{bottom:79.634933pt;}
.y91{bottom:83.500413pt;}
.y62{bottom:85.304267pt;}
.y54{bottom:88.411867pt;}
.y5{bottom:90.058413pt;}
.y6b{bottom:92.191347pt;}
.y7e{bottom:92.191467pt;}
.y19{bottom:93.934213pt;}
.y89{bottom:94.081200pt;}
.y90{bottom:99.078533pt;}
.y61{bottom:99.750413pt;}
.y36{bottom:99.961507pt;}
.y27{bottom:100.204787pt;}
.y53{bottom:102.858013pt;}
.y7d{bottom:102.858133pt;}
.y35{bottom:106.665453pt;}
.y88{bottom:108.527347pt;}
.y4{bottom:108.725080pt;}
.y60{bottom:110.417080pt;}
.y18{bottom:110.826613pt;}
.y8f{bottom:113.524800pt;}
.y30{bottom:114.910667pt;}
.y7c{bottom:115.414533pt;}
.y67{bottom:116.000000pt;}
.y52{bottom:116.172267pt;}
.y87{bottom:119.194013pt;}
.y5f{bottom:123.731347pt;}
.y8e{bottom:124.191467pt;}
.y7b{bottom:126.081200pt;}
.y17{bottom:127.718880pt;}
.y51{bottom:131.750413pt;}
.y86{bottom:132.508267pt;}
.y1a{bottom:136.406613pt;}
.y7a{bottom:136.747867pt;}
.y8d{bottom:138.637600pt;}
.y5e{bottom:139.309467pt;}
.y2f{bottom:142.343720pt;}
.y50{bottom:142.417080pt;}
.y16{bottom:144.611280pt;}
.y85{bottom:146.196680pt;}
.y79{bottom:149.304267pt;}
.y5d{bottom:149.976133pt;}
.y6a{bottom:153.083747pt;}
.y4f{bottom:156.863347pt;}
.y2e{bottom:159.236107pt;}
.y78{bottom:159.970933pt;}
.y5c{bottom:160.642800pt;}
.y15{bottom:161.503693pt;}
.yd{bottom:166.376400pt;}
.y4e{bottom:167.530013pt;}
.y5b{bottom:171.309467pt;}
.y77{bottom:173.285053pt;}
.y41{bottom:173.383547pt;}
.y38{bottom:173.384013pt;}
.y8c{bottom:174.417053pt;}
.y2d{bottom:176.128387pt;}
.y69{bottom:178.196653pt;}
.y14{bottom:178.396093pt;}
.y25{bottom:179.574933pt;}
.y84{bottom:180.086400pt;}
.y4d{bottom:181.976133pt;}
.y1f{bottom:186.181667pt;}
.y76{bottom:186.973573pt;}
.y68{bottom:188.863320pt;}
.y4c{bottom:192.642800pt;}
.y2c{bottom:193.020760pt;}
.y13{bottom:195.288480pt;}
.y75{bottom:199.529987pt;}
.y4b{bottom:203.309467pt;}
.y5a{bottom:207.089067pt;}
.y28{bottom:207.921347pt;}
.y2b{bottom:209.913173pt;}
.y3d{bottom:210.196653pt;}
.y71{bottom:210.666667pt;}
.y1e{bottom:210.816067pt;}
.y74{bottom:212.086387pt;}
.y12{bottom:212.180880pt;}
.y40{bottom:212.439600pt;}
.yb{bottom:212.439733pt;}
.y4a{bottom:213.976133pt;}
.y59{bottom:217.755733pt;}
.y3c{bottom:224.642800pt;}
.y83{bottom:226.532533pt;}
.y2a{bottom:226.805587pt;}
.y45{bottom:228.421933pt;}
.y49{bottom:228.422400pt;}
.y11{bottom:229.073293pt;}
.y3b{bottom:235.309467pt;}
.y1d{bottom:236.260333pt;}
.y73{bottom:237.957053pt;}
.y44{bottom:239.088600pt;}
.y48{bottom:239.089067pt;}
.y3{bottom:241.113467pt;}
.y29{bottom:243.697987pt;}
.y10{bottom:245.965667pt;}
.y3a{bottom:249.755720pt;}
.y2{bottom:250.446800pt;}
.y72{bottom:251.645467pt;}
.y43{bottom:253.534733pt;}
.y39{bottom:263.069867pt;}
.yc{bottom:263.069987pt;}
.yf{bottom:263.437987pt;}
.y42{bottom:264.201400pt;}
.y47{bottom:264.201867pt;}
.y1{bottom:269.113467pt;}
.hd{height:8.676139pt;}
.h7{height:8.687507pt;}
.h2{height:8.687525pt;}
.h5{height:10.122162pt;}
.hb{height:10.135446pt;}
.h6{height:11.568185pt;}
.h3{height:14.460231pt;}
.h14{height:23.136370pt;}
.h12{height:26.667964pt;}
.h1a{height:56.666667pt;}
.h19{height:151.333333pt;}
.h11{height:159.897333pt;}
.h17{height:196.666667pt;}
.he{height:216.000000pt;}
.h8{height:218.666667pt;}
.h10{height:220.666667pt;}
.h4{height:227.333333pt;}
.h15{height:241.333333pt;}
.h18{height:244.000000pt;}
.h9{height:302.361347pt;}
.h16{height:302.362200pt;}
.h13{height:302.362284pt;}
.hc{height:302.362600pt;}
.ha{height:302.362613pt;}
.hf{height:302.362653pt;}
.h1{height:302.362667pt;}
.h0{height:302.362671pt;}
.w4{width:0.000000pt;}
.w10{width:24.666667pt;}
.w9{width:173.646667pt;}
.we{width:206.000000pt;}
.w2{width:303.333333pt;}
.w3{width:386.666667pt;}
.wd{width:408.666667pt;}
.w7{width:409.333333pt;}
.wf{width:425.333333pt;}
.w8{width:426.666667pt;}
.wb{width:427.333333pt;}
.wa{width:453.541840pt;}
.wc{width:453.542093pt;}
.w6{width:453.542657pt;}
.w5{width:453.542671pt;}
.w1{width:453.542680pt;}
.w0{width:453.542684pt;}
.x20{left:-247.413333pt;}
.x13{left:-243.706667pt;}
.x0{left:0.000000pt;}
.x8{left:11.119053pt;}
.x1{left:26.456667pt;}
.x14{left:30.551213pt;}
.x18{left:31.496013pt;}
.x11{left:33.128667pt;}
.xa{left:34.857467pt;}
.xb{left:38.744667pt;}
.x1b{left:41.123333pt;}
.x12{left:44.000000pt;}
.x21{left:54.456667pt;}
.x19{left:137.999578pt;}
.x3{left:150.000000pt;}
.x15{left:192.440933pt;}
.x1e{left:206.130000pt;}
.x7{left:209.836667pt;}
.x1f{left:232.587280pt;}
.x4{left:236.293333pt;}
.x1a{left:240.692360pt;}
.x1c{left:247.333333pt;}
.x16{left:258.691733pt;}
.x17{left:259.984253pt;}
.xf{left:261.070800pt;}
.xc{left:262.467187pt;}
.xd{left:306.981587pt;}
.xe{left:358.745853pt;}
.x6{left:363.505453pt;}
.x10{left:390.131187pt;}
.x1d{left:428.666667pt;}
.x5{left:443.514520pt;}
.x9{left:453.542680pt;}
.x2{left:689.836507pt;}
}
